@echo off
echo Activating conda environment...
call conda activate educheck

echo Starting Django server...
start /B python manage.py runserver 127.0.0.1:8000

echo Starting Celery worker...
start /B celery -A educheck worker -l info -P eventlet

echo Starting Celery beat...
start /B celery -A educheck beat -l info

echo All services are running.
pause
